﻿#myModal li {
	margin: 5px;
}

/* Box Modal EAU,VIN, etc... */
.xmodal {
	border: 1px solid #EF7F1A;
	overflow: auto;
	display: none; /* Hidden by default - Stay in place */;
	padding: 10px 10px 10px 10px;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: auto;
	height: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.5);
	margin: auto;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	z-index: 1;
	float: left;
	position: fixed;
	xxalign-items: center;
	xxjustify-content: center;
	xxtext-align: center;
	vertical-align: middle;
}

/* Modal Content */
.xmodal-content {
	background-color: #FFFFFF;
	margin: 10px auto auto auto;
	border: 1px solid #EF7F1A;
	display: block;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	font-size: 14px;
	color: black;
	height: auto;
	width: auto;
	overflow: auto;
	max-width: 850px;
	xxtext-align: center;
}

/* The Close Button */
.close {
	border-radius: 13px;
	-webkit-border-radius: 13px;
	background-color: #FFFFFF;
	color: red;
	margin-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	font-size: 20px;
}


.closeText {
	margin: 0px 0px 0px 0px;
	padding:3px;
	border-bottom: thin #000000 solid;
	border-top: thin #000000 solid;
	color: red;
	font-size: 12px;
	font-weight: normal;
	width: auto;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	background-color: #FFFFFF;
}
.close:hover,
.close:focus {
	color: red;
	text-decoration: none;
	cursor: pointer;
}
.textBOX {
	text-align: left;
	display: table-cell;}

.Boxtitre{
	font-size: 120%;
}


/* The grid: Four equal colimgs that floats next to each other */
.colimg {
  float: left;
  xwidth: 60%;
  padding: 10px;
}

/* Style the images inside the


 grid */
.colimg img {
  opacity: 0.8; 
  cursor: pointer; 
}

.colimg2 {
	float: xleft;
	width: 15%;
	padding: 10px;
	display: inline-block;
}


.colimg img:hover {
  opacity: 1;
}

/* Clear floats after the colimgs */
.rowing:after {
	content: "";
	display: table;
	clear: both;

}

/* The expanding image containerimg */
.containerimg {
  position: relative;
  display: none;
}

/* Expanding image text */
#imgtext {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: black;
  font-size: 20px;
}

/* Closable button inside the expanded image */
.closebtn {
	position: absolute;
	top: 10px;
	left: 10px;
	color: white;
	font-size: 35px;
	cursor: pointer;
	background-color: #808080;
	padding-left: 5px;
	padding-right: 5px;
}

